/* ==========================================================================
   Insert Your Custom Styles Below. All styles located in this file will
   override existing main.css stylesheets.
   ========================================================================== */ 

a:hover{
  color: #BB162B;
}

.blue{
	color: #BB162B;
}

.navbar .nav > li > a{
	font-weight: bold;
  color: #666;
  text-shadow: none;
}

.navbar .nav > li > a:hover {
  color: #666;
}

#bottom h2 {
  color: #BB162B;
}

ul.social-icons li a:hover {
  color: #BB162B;
}

.navbar-inverse .nav .dropdown.active > a.dropdown-toggle, .navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
  color: #000;
  text-shadow: none;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle,
.navbar-inverse .nav .dropdown.active > a.dropdown-toggle,
.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus{
  color: #BB162B;
}

.navbar-inverse .nav li.dropdown.active ul li.active a{
  color: #fff;
  background-image: none;
  background-color: #B01017;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-bottom-color: #666;
  border-top-color: #666;
}

.customItem .span3 h1, .customItem .span3 h2, .customItem .span3 h3 {
  font-size: 21px;
  font-weight: normal;
  line-height: 30px;
  margin-bottom: 20px;
  color: #84CCD3;
}

.carousel-caption{
	display: none;
}

.service-box{
  border-color: rgba(187, 22, 43, 0.15);
}

.service-box:hover {
  border-color: #BB162B;
}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
  border-bottom-color: #666;
  border-top-color: #666;
}

.navbar-inverse .nav li.dropdown > a:hover .caret,
.navbar-inverse .nav li.dropdown > a:focus .caret,
.navbar-inverse .nav li.dropdown.open > a:hover .caret,
.navbar-inverse .nav li.dropdown.open > a:focus .caret,
.navbar-inverse .nav li.dropdown.active > a:hover .caret,
.navbar-inverse .nav li.dropdown.active > a:focus .caret,
.navbar-inverse .nav li.dropdown.open.active > a:hover .caret,
.navbar-inverse .nav li.dropdown.open.active > a:focus .caret {
  border-bottom-color: #B01017;
  border-top-color: #B01017;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
  color: #BB162B;
}

.lead {
  color: #5d5d5d;
}

.navbar .nav > li > a {
  letter-spacing: normal;
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a {
  font-size: 18px;
}

.navbar-inverse .navbar-inner{
  background-color: #fff;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
  border-bottom: solid 5px #BB162B;
}


@media (min-width: 900px){
	.carousel-caption {
	  display: block;
	  margin-top: 10%;
	  max-width: auto;
	  position: absolute;
	  right: -240px;
	  top: 0;
	}
}

@media (min-width: 980px){
  #header > .carousel-inner {
    margin-top: 91px;
  }
}

#header > .carousel-inner .item {
  height: auto;
  text-align: center;
  background-color: #fff;
}

#header > .carousel-inner .item img{
  display: inline-block;
}

.splashBlanket{
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-image: url('../img/bgPixel.png');
  z-index: 1500;
}

.splashBlanket .splash{
  position: relative;
  width: 50%;
  margin: 5% auto 0;
}

.splashBlanket .splash img{
  width: 100%;
}

.splashBlanket .splash .closeBtn{
  border: none;
  background-image: url('../img/closeBtn.png');
  background-color: transparent;
  height: 20px;
  width: 21px;
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
}

#bottom, #footer {
  background-color: #e4e5e6;
}

#bottom a,
#bottom p,
#footer a,
#footer p{
  color: #666;
}

.form-group{
  margin-bottom: 15px;
  position: relative;
}

select.input-block,
input[type="text"].input-block,
input[type="password"].input-block,
input[type="datetime"].input-block,
input[type="datetime-local"].input-block,
input[type="date"].input-block,
input[type="month"].input-block,
input[type="time"].input-block,
input[type="week"].input-block,
input[type="number"].input-block,
input[type="email"].input-block,
input[type="url"].input-block,
input[type="search"].input-block,
input[type="tel"].input-block,
input[type="color"].input-block,
.uneditable-input.input-block{
  display: block;
  width: 100%;
  box-sizing: border-box;
}

.form-group span.error {
  bottom: 0;
  color: red;
  font-size: 11px;
  left: 5px;
  margin-top: 5px;
  position: absolute;
}

.form-group input[type="checkbox"] ~ span.error{
  left:auto;
  right: 0;
  bottom: auto;
  top:100%;
}

input[name="name"]{
  display: none;
}

.btn-carisk {
  background-color: #BB162B;
  background-image: none;
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.btn-carisk:hover, .btn-carisk:focus, .btn-carisk:active, .btn-carisk.active, .btn-carisk.disabled, .btn-carisk[disabled] {
  background-color: #FB0524;
  color: #ffffff;
}